﻿html{font-size: 100px; height: 100%; }
@media (max-width: 1600px){html{font-size: 85px;}}
@media (max-width: 1440px){html{font-size: 70px;}}
@media (max-width: 1220px){html{font-size: 65px;}}
@media (max-width: 1024px){html{font-size: 80px;}}
@media (max-width: 991px){html{font-size: 70px;}}
@media (max-width: 639px){html{font-size: 60px;}}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"),
       url("../fonts/Montserrat-Regular.woff") format("woff");
}
@font-face {
  font-family: "LucidaCalligraphy";
  src: url("../fonts/LucidaCalligraphy.ttf") format("ttf"),
       url("../fonts/LucidaCalligraphy.woff") format("woff");
}
html, body{-webkit-text-size-adjust:none;background:#ffffff}
body{overflow-x:hidden;}
 html, body, input, p, a, span, ul, li, dl, dt, dd, ol, select, td, th, input, textarea, button, div,em{font-family:"Montserrat","Microsoft Yahei", "PingFangSC Regular","SourceHanSansCN-Normal","HELVETI1ca Neue","Arial","Tohoma";}  
 html, body, input, select,input, textarea, button{font-family:"Montserrat","Microsoft Yahei", "PingFangSC Regular","SourceHanSansCN-Normal","HELVETI1ca Neue","Arial","Tohoma";} 
a, a:link, a:visited, a:hover, a:active{/*color: #666;*/ outline: 0; /*border: 0;*/ text-decoration: none}
a:hover, a:active{background-color: transparent;}
em,b,strong{font-style: normal;font-weight: none;}
small{display: block; font-size: 100%;}
input, textarea, button, select, radio{outline: 0; border: 0;}
select:link,select:visited{color: #666;}
textarea{resize: none;}
img{max-width: 100%; /*display: block;*/}
ul{list-style: none;}
a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); }
::-ms-clear, ::-ms-reveal{display: none;}
select::-ms-expand{ display: none; } 
div:focus{outline:none;}
img:focus{outline:none;}
.weui-cell{padding: 10px 15px; position: relative; display: -webkit-box; display: -webkit-flex; display: flex;-webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.weui-cell_primary{min-width: 1px; -webkit-box-align: start; -webkit-align-items: flex-start; align-items: flex-start;}
.weui-cell__bd{-webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}
.weui-cell__ft{text-align: right; color: #999999;}
.weui-flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.weui-flex__item{-webkit-box-flex: 1; -webkit-flex: 1; flex: 1;}

.mask{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background:rgba(0,0,0,.3);z-index: 10;display: none;}

/*input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid{box-shadow: none; -moz-box-shadow: none;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: #8fbaff;} 
input:-moz-placeholder, textarea:-moz-placeholder{color: #8fbaff;} 
input::-moz-placeholder, textarea::-moz-placeholder{color: #8fbaff;} 
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: #8fbaff;}*/ 

.container{width: auto; margin: 0 15px; padding: 0;}
@media (min-width: 640px){.container{margin: 0 6vw;}}
@media (min-width: 1200px){.container{margin: 0 3vw;}}
@media (min-width: 1366px){.container{margin: 0 3vw;}}
@media (min-width: 1440px){.container{margin: 0 3vw;}}
@media (min-width: 1600px){.container{margin: 0 6vw;}}


header{position: fixed;top:0px;left: 0;right: 0;z-index: 5;transition: all .5s ease-in-out;/*border-bottom: 1px solid rgba(255,255,255,0.2);*/}
header{display: flex;align-items: center;height:1.45rem;padding-left:.75rem;padding-right:.75rem;z-index:999;padding-top: 50px;}
header .logo{width: 1.85rem;position: relative;height: .8rem;}
header .logo img{-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out;position: absolute;left: 0;top: 0;}
header .logo .before{visibility: visible;-webkit-clip-path: inset(0% 0 0% 0);clip-path: inset(0% 0 0% 0);}
header .logo .after{visibility: hidden;-webkit-clip-path: inset(50% 0 50% 0);clip-path: inset(50% 0 50% 0);}

/*头部菜单*/
header .navs > ul {float:right;margin:0;padding:0;} 
header .navs > ul > li{float:left;margin:0 .3rem; position:relative}
header .navs > ul > li.pcp{position:static}
header .navs > ul > li > a{float:left;padding:0 .05rem; display: inline-block;line-height:1.45rem;font-size:18px;text-align:center; color: #fff;transition: all .3s ease-in-out;position:relative;overflow:hidden}
header .navs > ul > li.home .hm2 {display:none}
header .navs > ul > li:last-child {display:none}

.header-lang{position:relative;z-index:2000;margin:0 0 0 .5rem;}
.header-lang .box{height:36px;width:80px;cursor:pointer;box-sizing:border-box;}
.header-lang .box img{float:left;margin:5px 0 0 8px;}
.header-lang .box em{float:left;margin:8px 5px 0 8px;line-height:18px;font-size:18px;color:#537188;}
.header-lang .box i{float:left;margin:8px 0 0 0;width:15px;line-height:18px;font-size:11px;text-align:center;color:#fff;}
.header-lang ul{display:none;overflow:hidden;width:88px;padding:0 8px;position:absolute;left:0;top:36px;z-index:200;background:#fff;box-sizing:border-box;}
.header-lang ul li{line-height:32px;border-bottom:1px solid rgba(51,51,51,.2);}

.header-lang ul li a{color:#333;font-size:12px;}
.header-lang ul li a:hover{color:#0669B2;}
.header-lang ul li img{vertical-align:middle;margin-right:8px;display: inline-block;}
.header-lang:hover ul{display:block;}

/*下拉*/
header .navs > ul > li > ul{position:absolute;width:220px;height:auto;left:0;top:1.3rem;z-index:9999;padding:3px 0 0;border-radius:4px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0px -6px 9px 0px;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;-khtml-opacity:0;-moz-opacity:0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
header .navs > ul > li > ul::before{content:'';position:absolute;left:20px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
header .navs > ul > li > ul > li{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
header .navs > ul > li > ul > li:last-child{border:none;}
header .navs > ul > li > ul > li > a{display:block;padding:10px 20px;border:none;color:#333;font-size:14px;line-height:22px;text-transform:capitalize;}
header .navs > ul > li > ul > li > a i{position:absolute;right:10px;font-size:11px;}
header .navs > ul > li > ul > li > a:hover{color:#ff6a4e;}
header .navs > ul > li:hover > a > i{transform:rotate(180deg);-o-transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}


/*下拉*/
header .navs > ul > li .divDropDown {width:100%;position:absolute; left:0;top:1.1rem;padding:80px 0 80px; background:rgba(255,255,255,.95);border-top:1px solid #f1f1f1; z-index:999;transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-o-transform:rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;-khtml-opacity:0;-moz-opacity:0;opacity:0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;text-align:left;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
header .navs > ul > li .divDropDown .item{float:left;width:calc((100% - 150px) / 5);margin-right:30px;}
header .navs > ul > li .divDropDown .item:last-child {margin-right:0;}
header .navs > ul > li .divDropDown .item .title {float:left;width:100%;border-bottom:1px solid #a2a2a2;margin-bottom:30px;}
header .navs > ul > li .divDropDown .item .title a {float:left;color:#fa798a;line-height:20px;padding:10px 0;font-size:18px;font-weight:bold;}
header .navs > ul > li .divDropDown .item:nth-child(2) .title a {color:#6ecac9}
header .navs > ul > li .divDropDown .item:nth-child(3) .title a {color:#b888f8}
header .navs > ul > li .divDropDown .item:nth-child(4) .title a {color:#ff9655}

header .navs > ul > li .divDropDown .item ul {float:left;width:100%;padding:0;margin:0;min-height:120px;}
header .navs > ul > li .divDropDown .item ul li{float:left;width:100%;line-height:30px;}
header .navs > ul > li .divDropDown .item ul li a{color:#000}
header .navs > ul > li .divDropDown .item .img {float:left;width:100%;margin-top:30px;}
header .navs > ul > li .divDropDown .item .img img{float:left;width:100%;border-radius:10px;}

/*手机菜单展开按钮*/
header .nav-icon{display: none;cursor:pointer}
header .nav-icon span{display: block;width: 22px;height: 3px;background:#537188;border-radius:2px;transition: all .3s linear}
header .nav-icon span:not(:first-child){margin-top:3px;}
header .nav-icon.on span:nth-of-type(1){-webkit-transform: matrix(1,0,0,1,0,6) rotate(45deg);transform: matrix(1,0,0,1,0,6) rotate(45deg);}
header .nav-icon.on span:nth-of-type(3){-webkit-transform: matrix(1,0,0,1,0,6) rotate(45deg);transform: matrix(1,0,0,1,0,-6) rotate(-45deg);}
header .nav-icon.on span:nth-of-type(2){width: 0}

header .search {width:21px;height:21px;background:url(../images/icoSearch.png);cursor:pointer;margin-left:.8rem}
header .contact {width:2rem;height:.64rem;line-height:.64rem;text-align:center;margin-left:.67rem;}
header .contact a{width:100%;height:100%;line-height:.64rem;display:block;background:url(../images/nav.jpg) repeat-y center;color:#fff;font-size:18px;border-radius:10px;}

.spload .search {background:url(../images/icoSearch.png) !important}
.spload .header-lang em {color:#fff !important;}

@media (max-width: 767px){

}
@media (min-width: 768px) and (max-width: 991px){

}
@media (min-width: 992px) and (max-width: 1199px) {
    header{padding-left:15px;padding-right:15px}
    header .logo{width:116px;height:50px;}

    header .navs > ul > li{margin:0 13px;}
    header .navs > ul > li > a{font-size:14px;}
    header .contact {width:140px;height:40px;line-height:40px;margin-left:20px;}
    header .contact a{font-size:14px;line-height:40px}
    header .search {margin-left:20px}
}
@media (min-width: 1200px) and (max-width: 1280px) {
    header .navs > ul > li{margin:0 .3  rem;}
    header .navs > ul > li > a{font-size:16px;}
    header .contact a{font-size:16px;}
}
@media (min-width: 1281px) and (max-width: 1366px) {
    header .navs > ul > li{margin:0 .35rem;}
    header .navs > ul > li > a{font-size:16px;}
    header .contact a{font-size:16px;}
}
@media (min-width: 1367px) and (max-width: 1440px) {
    header .navs > ul > li > a{font-size:16px;}
    header .contact a{font-size:16px;}
}

@media (min-width: 1000px){
header.on{border-bottom:1px solid #dfdfdf;background:#fff;height:1.1rem;webkit-box-shadow: 0 5px 10px rgba(0,0,0,.1); -moz-box-shadow: 0 5px 10px rgba(0,0,0,.1); box-shadow: 0 5px 10px rgba(0,0,0,.1);padding-top: 0;}
header.on .logo{width: 1.38rem;position: relative;height:.6rem;}
header.on .navs > ul > li >a{color: #666;line-height:1.1rem}
header.on .navs > ul > li.home .hm1 {display:none}
header.on .navs > ul > li.home .hm2 {display:inline}
header.on .navs > ul > li.li:hover > a {color:#fff;}
header.on .navs > ul > li ul {top:calc(1.1rem + 9px);}
header.on .logo .after{visibility: visible;-webkit-clip-path: inset(0% 0 0% 0);clip-path: inset(0% 0 0% 0);}  
header.on .logo .before{visibility: hidden;-webkit-clip-path: inset(50% 0 50% 0);clip-path: inset(50% 0 50% 0);}
header .navs > ul > li:hover > ul {-moz-opacity:1;-khtml-opacity:1;opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);}
header .navs > ul > li:hover > .divDropDown {-moz-opacity:1;-khtml-opacity:1;opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);-o-transform:rotate3d(0,0,0,0);}

header.on .contact {width:2rem;height:.6rem;line-height:.6rem;margin-left:.67rem;}
header.on .contact a{line-height:.6rem;}
header.scroll-down {top:-1.65rem;}

header.on .search {background:url(../images/icoSearch.png) !important}
header.on .header-lang em {color:#666 !important;}

}

@media (max-width: 1000px){
    header {top:0;margin:0;border-radius:0;background: #fff;border:none;padding: 0 5vw;height: 60px;border-bottom:1px solid #ececec}
    header .logo{height:25px;width:58px;margin-left:0}
	header .logo .after{visibility: visible;-webkit-clip-path: inset(0% 0 0% 0);clip-path: inset(0% 0 0% 0);}  
    header .logo .before{visibility: hidden;-webkit-clip-path: inset(50% 0 50% 0);clip-path: inset(50% 0 50% 0);} 
	header .navs{position: fixed;top: 60px;left: 0;text-align: left;right: 0;bottom: 0;background: #262626;padding:10% 5% 0;display: none;}
    header .navs > ul {width:100%;}
    header .navs > ul > li {width:100%;margin:0;-webkit-animation: fadeup 0.5s;animation: fadeup .5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
    header .navs > ul > li a{width:100%;line-height: 50px;margin-left: 0;font-size: 14px;display: block;border-bottom: 1px solid #414141;text-align:left;}
    header .navs > ul > li:last-child {display:block}
    header .navs > ul > li:nth-child(1){-webkit-animation-delay: .2s;animation-delay: .2s;}
    header .navs > ul > li:nth-child(2){-webkit-animation-delay: .3s;animation-delay: .3s;}
    header .navs > ul > li:nth-child(3){-webkit-animation-delay: .4s;animation-delay: .4s;}
    header .navs > ul > li:nth-child(4){-webkit-animation-delay: .5s;animation-delay: .5s;}
    header .navs > ul > li:nth-child(5){-webkit-animation-delay: .6s;animation-delay: .6s;}
    header .navs > ul > li:nth-child(6){-webkit-animation-delay: .7s;animation-delay: .7s;}
    header .navs > ul > li:nth-child(7){-webkit-animation-delay: .8s;animation-delay: .8s;}
    header .navs > ul > li:nth-child(8){-webkit-animation-delay: .9s;animation-delay: .9s;}
    header .navs > ul > li:nth-child(9){-webkit-animation-delay: 1s;animation-delay: 1s;}

    header .nav-icon{display: block;} 
    header .search {margin-right:15px;width:20px;height:20px;background-size:contain;}
    header .contact {display:none}
    header .header-lang {display:none}
}
@media (max-width: 767px){
	header{padding: 0 15px}
   .pagelist a{width:30px;line-height: 28px;font-size: 13px;height: 30px;}
}

/*分页菜单*/
.pagelist{text-align: center;font-size: 0;margin:.3rem 0;float:left;width:100%;}
.pagelist a{font-size:12px;color: #333;transition: all .3s ease-in-out;width:.4rem;height:.4rem;line-height:.4rem;background:#e2e2e2;text-align: center;display: inline-block;margin: 0 3px}
.pagelist .next{width: 1.1rem;}
.pagelist a.on{background: #ea596a;color: #fff;}
.pagelist a:hover{background: #ea596a;color: #fff;}

/*搜索弹出*/
.searchbox{position: fixed;left: 0;right: 0;top: 0;height: .85rem;display: flex;align-items: center;z-index: 10;background: #fff;padding: 0 8vw;transition: all .5s ease-in-out;transform: translateY(-100%);z-index:9999}
.searchform{flex: 1;display: flex;align-items: center;height: .7rem;border-bottom: 1px solid #d1d1d1;}
.searchform input{flex: 1;text-align: center;font-size: .18rem;color: #666}
.searchform img{width: .24rem}
.searchform button{background: none;font-size: .24rem;color: #666}
.search-close{margin-left: 3vw;width: .3rem;cursor: pointer;}
.searchbox.on{transform: translateY(0);padding: 0 8vw;}

/*视频弹出*/
.video-boxM{position: fixed;top:50%;left:50%;padding-bottom: .2rem;border-radius: .1rem;background: #fff;width:55vw;display: none;z-index:15}
.video-boxM .videoclose{float: right;margin-right: .1rem;cursor:pointer;}
.video-boxM video{display: block;width: 100%}
.video-boxM .top{padding: .15rem 0}
@media (max-width: 767px){
    .video-boxM{width: 100vw;}
	.video-boxM .videoclose{width: 10px;}
}


.footer__subnavSelect{width:100%;background:#626e7f;height:45px;border:0;border-bottom:1px solid #879baa;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;color:#fff;padding:2px 15px 0;background-color:#626e7f;background-image:url("../images/arrow-down-select.svg");background-repeat:no-repeat;background-position-x:95%;background-position-y:center;background-size:15px;outline:0;}

.rtTop {
  width: 43px;
  height: 43px;
  overflow: hidden;
  position: fixed;
  cursor: pointer;
  bottom: 20px;
  right: 0;
  z-index: 99;right: 10px;
  margin-right: 0px;
  display: block;}
 .rtTop h4{
    width: 43px;
    height: 43px;
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
  }
  .rtTop h4 img{top: 0;display: block;position: absolute;}
  .rtTop:hover h4 img{top: -43px;}

@keyframes fadedown{
  0%, 30% {
    opacity: 0;
    transform: translate3d(0,-100%,0); 
  }
  40% {
    opacity: 1;
    transform: translate3d(0,0%,0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0,0%,0);
  }
}

@keyframes fadeup {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.fadeup {
    -webkit-animation-name: fadeup;
    animation-name: fadeup;
}

@keyframes fadeleft {
  0% {
    transform: translateX(-20px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.fadeleft {
    -webkit-animation-name: fadeleft;
    animation-name: fadeleft;
}
@keyframes bigtosmall {
  0% {
    transform:scale(1.05);
  }
  100% {
    transform:scale(1);
    opacity: 1;
  }
}
.bigtosmall {
    -webkit-animation-name: bigtosmall;
    animation-name: bigtosmall;
}
@keyframes faderight {
  0% {
    transform: translateX(20px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.faderight {
    -webkit-animation-name: faderight;
    animation-name: faderight;
}



@-webkit-keyframes round1 {
0% {-webkit-transform:translateX(0%);transform:translateX(0%)}	
25% {-webkit-transform:translateX(-5%);transform:translateX(-5%)}
50%{-webkit-transform:translateY(5%);transform:translateY(5%)}
75% {-webkit-transform:translateX(5%);transform:translateX(5%)}
100% {-webkit-transform:translateX(0%);transform:translateX(0%)}	
}@keyframes round1 {
0% {-webkit-transform:translateX(0%);transform:translateX(0%)}	
25% {-webkit-transform:translateX(-5%);transform:translateX(-5%)}
50%{-webkit-transform:translateY(5%);transform:translateY(5%)}
75% {-webkit-transform:translateX(5%);transform:translateX(5%)}
100% {-webkit-transform:translateX(0%);transform:translateX(0%)}	
}


 @-webkit-keyframes round3 {
0% {-webkit-transform:rotate(0deg);transform:rotate(0deg)}  
100% {-webkit-transform:rotate(359deg);transform:rotate(359deg);}  
}@keyframes round3 {
0% {-webkit-transform:rotate(0deg);transform:rotate(0deg)}  
100% {-webkit-transform:rotate(359deg);transform:rotate(359deg)}  
}


.mk-floating-tossing {-webkit-animation: mk_tossing 2s infinite linear;-moz-animation: mk_tossing 2s infinite linear;-ms-animation: mk_tossing 2s infinite linear;-o-animation: mk_tossing 2s infinite linear}
@-webkit-keyframes mk_tossing {0% {-webkit-transform: rotate(-6deg)}50% {-webkit-transform: rotate(6deg)}100% {-webkit-transform: rotate(-6deg)}}
@-moz-keyframes mk_tossing {0% {-moz-transform: rotate(-6deg)}50% {-moz-transform: rotate(6deg)}100% {-moz-transform: rotate(-6deg)}}
@-o-keyframes mk_tossing {0% {-o-transform: rotate(-6deg)}50% {-o-transform: rotate(6deg)}100% {-o-transform: rotate(-6deg)}}
@keyframes mk_tossing {0% {transform: rotate(-6deg)}50% {transform: rotate(6deg)}100% {transform: rotate(-6deg)}}

.mk-floating-pulse {-webkit-animation: mk_pulse 2s infinite linear;-moz-animation: mk_pulse 2s infinite linear;-ms-animation: mk_pulse 2s infinite linear;-o-animation: mk_pulse 2s infinite linear}
@-webkit-keyframes mk_pulse {0% {-webkit-transform: scale(0.9);opacity: .7}50% {-webkit-transform: scale(1);opacity: 1}100% {-webkit-transform: scale(0.9);opacity: .7}}
@-moz-keyframes mk_pulse {0% {-moz-transform: scale(0.9);opacity: .7}50% {-moz-transform: scale(1);opacity: 1}100% {-moz-transform: scale(0.9);opacity: .7}}
@-o-keyframes mk_pulse {0% {-o-transform: scale(0.9);opacity: .7}50% {-o-transform: scale(1);opacity: 1}100% {-o-transform: scale(0.9);opacity: .7}}
@keyframes mk_pulse {0% {transform: scale(0.9);opacity: .7}50% {transform: scale(1);opacity: 1}100% {transform: scale(0.9);opacity: .7}} 

@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    25% {
        transform: translateX(-25%) translateZ(0) scaleY(0.7)
    }
    50% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
    75% {
        transform: translateX(-25%) translateZ(0) scaleY(0.7)
    }
    100% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
}
